*

friends

  • *
  • 1
  • Genival
    • friends first class
  • osDate Version: osDate Evo v1.2
Bought osDateEvo template help please?
« on: June 11, 2017, 04:05:31 AM »
Please I need help

I bought the skin osdateevo

I can not install, please help me

My website already has osdate.

www.friendsfirstclass.com
« Last Edit: June 11, 2017, 05:53:41 AM by Pharg »

*

Pharg

  • *****
  • 2,594
    • OsDateFourm
  • osDate Version: osDate Evo v1.2
Re: Bought osDateEvo template help please?
« Reply #1 on: June 11, 2017, 05:38:10 AM »
Hi friends,

The template you have in the link you gave is not for osDateEvo  v1.2, that's a old osDate 2.6 template
which won't work correctly in Evo.

Plus it looks like you have a old osDate v2.6.5 installed, it's not osDateEvo, either upgrade or install it fresh and safe you old database then import the members into osDateEvo v1.2
« Last Edit: June 11, 2017, 05:54:04 AM by Pharg »
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

Highly Recommended Hosting for osDateEvo
Free Domain for Life. Exceptional 24/7 Technical Support. $2.95/mo
More in the package: free site transfer, free SSL. Enter CODE: ‘GREEN’ for 5% OFF


osDateEvo v1.2 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

*

CBG

  • *****
  • 852
    • osDate Forum
  • osDate Version: osDate Evo v1.2
Re: Bought osDateEvo template help please?
« Reply #2 on: June 11, 2017, 08:02:57 AM »
Post has been moved to the correct forum.
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

*

KHDev

  • *****
  • 73
  • Releasing stuff and learning on the way!
    • KH Web Development
  • osDate Version: osDate Evo v1.0
Re: Bought osDateEvo template help please?
« Reply #3 on: June 11, 2017, 10:13:29 AM »
Please I need help

I bought the skin osdateevo

I can not install, please help me

My website already has osdate.

www.friendsfirstclass.com


Just to be clear, you have bought FreshDate which is a template for the osDate Evo script.

osDate Evo is not a template.. osDate Evo is the latest version of osDate.

The osDate to osDate Evo 1.2 upgrade package (  requires osDate v2.6, osDate v2.6.5 to installed already ) can downloaded from

http://www.osdateforum.com/osdate-download-area-20/osdateevo-v1-0-upgrade-only/

Although I'm not certain how upgrades are installed so maybe pharg can provide more details on that.